This really is me!

On 11 Mar 2011, at 12:46, Roger Bishop Jones wrote:

> It says you are missing the LaTeX epsf package.
> You could get that from ctan.org

Or on Ubuntu, install the package texlive-generic-recommended.

Regards,

Rob.

> 
> Roger Jones
> 
> _______________________________________________
> Proofpower mailing list
> Proofpower@lemma-one.com
> http://lemma-one.com/mailman/listinfo/proofpower_lemma-one.com

_______________________________________________
Proofpower mailing list
Proofpower@lemma-one.com
http://lemma-one.com/mailman/listinfo/proofpower_lemma-one.com

Reply via email to